.Header{
  text-align: center;
  color: white;
  font-size: 30px;
  font-family: 'Calibri', sans-serif;

  border:none;
	background-color: none;
  padding-bottom: 20px;
}

.Buttons{
  direction: rtl;
}

.Button {
  border-radius: 5px;
  background-color: #4CAF50; /* Green */
  border: none;
  color: rgba(255, 255, 255, 0.733);
  padding: 5px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  transition-duration: 0.4s;
  cursor: pointer;
  margin: 20px 10px;

}

.Create {
  background-color: white;
  color: black;
  border: 2px solid #4CAF50;
}

.Create:hover {
  background-color: #4CAF50;
  color: white;
}

.Delete {
  background-color: rgba(255, 255, 255, 0.568);
  color: black;
  border: 2px solid #000000;
}

.Delete:hover {
  background-color: #af4c4c;
  color: white;
}

input{
  border-radius: 5px;
  height: 30px;
  width: 200px;
}

.Cards{
  display: flex;
  flex-wrap: wrap;
  padding-top: 50px;
}

.Card{
  background-color: rgba(240, 255, 255, 0.219);
  width: 300px;
  margin: 10px;
  border-radius: 10px;
  flex-grow: 0.2;
  color: black;
}

ul {
  list-style-type: none;
}

.Card:hover{
  background-color: rgba(240, 255, 255, 0.445);
}

.card-image{
  height: 200px;
  margin-bottom: 15px;
  background-size: cover;
  border-radius: 10px 10px 0 0;
}

.Card h2{
  padding: 10px;
}

.Card p{
  padding-left: 10px;
}

.city-1{
  background-image: url('src\assets\wetherSvg.svg');
}
